<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <sound>
    <path>Aircraft/La-5/Models/Effects/Weapons/guns/12mm/guns-sound.xml</path>
  </sound>

  <model>
    <path>ExplosionFire.xml</path>
  </model>

  <model>
    <path>ExplosionSmoke.xml</path>
  </model>

</PropertyList>
